<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rk Followers Renewal - FLP Patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>FollowerLiveTameDialogueTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s be friends.</Source>
      <Dest>友達になろう</Dest>
    </String>
    <String List="0">
      <EDID>[0700FB06]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Thank you for everything! (dismiss)</Source>
      <Dest>[FLP] 今までありがとう！ (別れる)</Dest>
    </String>
    <String List="0">
      <EDID>[07019D15]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Thank you for everything! (dismiss)</Source>
      <Dest>[FLP] 今までありがとう！ (別れる)</Dest>
    </String>
    <String List="0">
      <EDID>[07014C12]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Thank you for everything! (dismiss)</Source>
      <Dest>[FLP] 今までありがとう！ (別れる)</Dest>
    </String>
    <String List="0">
      <EDID>[07014C11]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Follow me. I need your help.</Source>
      <Dest>[FLP] ついて来て。手を貸してほしい</Dest>
    </String>
    <String List="0">
      <EDID>[07014C10]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Follow me. I need your help.</Source>
      <Dest>[FLP] ついて来て。手を貸してほしい</Dest>
    </String>
    <String List="0">
      <EDID>[07014C0F]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Follow me. I need your help.</Source>
      <Dest>[FLP] ついて来て。手を貸してほしい</Dest>
    </String>
    <String List="0">
      <EDID>FollowerLiveTameDialogueDismissTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You are not required.</Source>
      <Dest>必要ない</Dest>
    </String>
    <String List="0">
      <EDID>[0700FB07]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Follow me.</Source>
      <Dest>[FLP] ついて来て</Dest>
    </String>
    <String List="0">
      <EDID>[07014C13]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>[FLP]Follow me.</Source>
      <Dest>[FLP] ついて来て</Dest>
    </String>
    <String List="0">
      <EDID>FollowerLiveDialogueTradeTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>[FLP]Show me your inventory...</Source>
      <Dest>[FLP] 持ち物を見せて</Dest>
    </String>
    <String List="0">
      <EDID>FollowerLiveTameDialogueWaitRestTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>[FLP] Rest here.</Source>
      <Dest>[FLP] ここで休んでいて</Dest>
    </String>
    <String List="0">
      <EDID>FollowerLiveTameDialogueWaitStayTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>[FLP] Stay here.</Source>
      <Dest>[FLP] ここにいて</Dest>
    </String>
    <String List="0">
      <EDID>FollowerLiveTameDialogueWaitGuardTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>[FLP] Guard here.</Source>
      <Dest>[FLP] ここを守って</Dest>
    </String>
  </Content>
</SSTXMLRessources>